org.gcube.datacatalogue.grsf_manage_widget.client

## Class GRSFManageWidget

- java.lang.Object
- - org.gcube.datacatalogue.grsf_manage_widget.client.GRSFManageWidget

All Implemented Interfaces:
  com.google.gwt.core.client.EntryPoint

    public class GRSFManageWidget
    extends Object
    implements com.google.gwt.core.client.EntryPoint

Entry point classes define `onModuleLoad()`.

### Constructor Summary

Constructors
Constructor and Description
`GRSFManageWidget()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onModuleLoad()` This is the entry point method.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GRSFManageWidget

    public GRSFManageWidget()

### Method Detail

#### onModuleLoad

    public void onModuleLoad()

This is the entry point method.

Specified by:
  `onModuleLoad` in interface `com.google.gwt.core.client.EntryPoint`